

body {

	margin-top: 20px;

	padding: 0;

	/*background: #2E2200;*/
	background-image:url(../images/pozadina.png);

	font-size: 11px;

	text-align: justify;

	color: #ABABAB;

}



body, th, td, input, textarea, select, option {

	font-family: "Trebuchet MS", "Times New Roman", Arial, Times, serif;

}



h1, h2, h3 {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-weight: normal;

	color: #FFB300;

}



h1 {

	letter-spacing: -2px;

	font-size: 3em;

}



h2 {

	letter-spacing: -1px;

	font-size: 2em;

}



h3 {

	font-size: 1em;

}



p, ul, ol {

	line-height: 200%;

}



blockquote {

	padding-left: 1em;

}



blockquote p, blockquote ul, blockquote ol {

	line-height: normal;

	font-style: italic;

}



a {

	color: #CDCDCD;

}



a:hover {

	color: #CDCDCD;

}



hr {

	display: none;

}



#wrapper {

	width: 800px;

	margin: 0 auto;

	padding: 0;

	background: url(../images/img04.jpg) repeat-y left top;

}





/* Header */



#header {

	width: 800px;

	height: 61px;

	margin: 0 auto;

	margin-bottom: 20px;

	padding: 0;

	font-family: "Trebuchet MS", "Times New Roman", Arial, Times, serif;

}



#header h1, #header p {

	margin: 0;

}



#header h1 {

	float: left;

	color: #FFFFFF;

	font-size: 36px;

	padding-left: 15px;

}



#header p {

	float: left;

	padding: 17px 0 0 10px;

	font-size: 12px;

	font-weight: bold;

}



#header a {

	text-decoration: none;

	color: #F79F1A;

}



#banner {

	margin: 0 auto;

	margin-bottom: 15px;

	padding: 0;

	width: 800px;

	height: 145px;

	background: url(../images/header.png) no-repeat left top;

}



/* Page */



#page {

	width: 800px;

	margin: 0 auto;

	margin-bottom: 15px;

}



#page .bgtop {
	padding:20px 0 0;

	background: url(../images/top.png) no-repeat left top;

}



#page .bgbtm {

	background: url(../images/down.png) no-repeat left bottom;
	padding:20px 0 0;

}



/* Content */



#content {


	float: right;

	width: 505px;

	margin: 0;

	padding: 5px 25px 15px 20px;

}



.post {

	padding: 0px 0 0 0;

}



.title {

	border-left: 6px solid #2E2E2E;

	padding: 0 20px 0 10px;

	font-size: 24px;

}



.title a {

	text-decoration: none;

	color: #FFFFFF;

}



.pagetitle {

}





.meta {

	text-align: left;

	color: #646464;

	padding: 10px 20px 20px 17px;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

}



.meta .more {

	background: url(../images/img08.gif) no-repeat left 50%;

	padding-left: 10px;

}



.meta .comments {

	background: url(../images/img08.gif) no-repeat left 50%;

	padding-left: 10px;

}



.meta a {

	color: #FFB300;

}



.navigation {

}



.alignleft {

	float: left;

}



.alignright {

	float: right;

}



.posts {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}



.posts li {

}



.posts h3 {

	margin: 0;

	font-weight: bold;

}



.posts p {

	margin: 0;

	line-height: normal;

}



.posts a {

}



.entry {

	margin: 0;

	padding-left: 17px;

	font-size: 13px;

	font-family: Arial, Helvetica, sans-serif;

	color: #ABABAB;

}



.last {

	border: none;

}



/* Sidebar */



#sidebar {

	float: left;

	width: 210px;

	margin-bottom: 10px;

	padding: 5px 0 0 15px;

	color: #7A7A7A;

	min-height: 400px;

}







/* Menu */



ul.menu-bullettree, ul.menu-bullettree ul {

	background:transparent none repeat scroll 0 0;

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	font-size:13px;

	margin:0;

	padding:0;

}

ul.menu-bullettree li {

	background:transparent none repeat scroll 0 0;

	margin:0;

	padding:0;

}

ul.menu-bullettree {

	border-top:1px dotted #B3B3B3;

}

ul.menu-bullettree ul li {

	margin-left:1em;

}

ul.menu-bullettree a:link, ul.menu-bullettree a:visited {

	border-bottom:1px dotted #B3B3B3;

	color:white;

	display:block;

	padding:3px 5px 3px 15px;

	text-decoration:none !important;

}

ul.menu-bullettree a:hover {

	background-color:#151515;

	color:#FFFFFF;

}

ul.menu-bullettree a:active {

	

	color:#FFFFFF;

	font-weight:bold;

}

/* Table */

table.Table {
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #4D0000;
	text-align: center;
	border-spacing: 0px;
	min-width:490px
}

table.Table tr {
	height: 40px;
	text-align: center;
	vertical-align:middle;
}

table.Table th {
	background-color: #4D0000;
	text-align: center;
	color: white;
}

table.Table td.slika {
	text-align: center;
	border: 0.5px solid #4D0000;
	vertical-align: middle;
	min-width:150px;
	max-width:150px;
}

table.Table td.opis{
	text-align: left;
	border: 0.5px solid #4D0000;
	vertical-align: middle;
	min-width:340px;
	max-width:100px;
}


/* Footer */



#footer {

	width: 800px;

	height: 60px;

	min-height: 60px;

	background: url(../images/footer.png) no-repeat left top;

	margin: 0 auto;

	margin-bottom: 20px;

	text-align: center;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	color: #ABABAB;

}



#footer p {

	padding: 20px 0;

}



#footer p a {

	color: #FFB300;

}



li.align {

	text-align:center;

}

